Subject: FVWM: Control + Left mouse kills application in Windows style.

From: "subbiah .L" <[email-masked]>
Date: Thu, 16 May 2002 21:01:22 +0530

Hello,

I am using fvwm 2.4.3 with Windows 95 style settings given defaultly in the 
fvwm2 itself. I am using ClickToFocus style. My Motif application is getting 
killed if I press mouse left click while holding the Control key in pressed 
condition. Any sepecific settings is needed to take care of this?. I have 
given Delete respones to Ignore in my Motif application. Still this problem 
is coming.

What could be the issue? Can any one help me?.

Thanks in Advance.

L. Subbiah

_________________________________________________________________
Chat with friends online, try MSN Messenger: http://messenger.msn.com

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].

---

From: Dominik Vogt <[email-masked]>
Date: Fri, 17 May 2002 10:25:29 +0200

> What could be the issue? Can any one help me?.

Check your .fvwm2rc file for and delete/close/destroy functions.
With Close and Destroy, applications are closed even if they
ignore the "DeleteWindow" message.

Bye

Dominik ^_^  ^_^

-- 
Dominik Vogt, email: [email-masked]
LifeBits Aktiengesellschaft, Albrechtstr. 9, D-72072 Tuebingen
fon: ++49 (0) 7071/7965-0, fax: ++49 (0) 7071/7965-20
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].